[DIALOG]
1=Language
3=Close
4=Options
5=Convert $chr(37) $+ 20 and _ to spaces in title (*)
6=Single-click playlist buttons
7=Scroll song title if it's too long (*)
8=Use the fonts of the skins (not always distinct)
9=Show numbers in playlist
10=Shuffle (songs in random order)
11=Play
12=Repeat (loop songs in playlist)
13=Time Remaining
14=Time elapsed
15=Always on top
16=(*) use more resources
19=Options
20=Skins
21=List of skins
23=Add
24=Delete
25=View
27=Screen of the skin
28=Skin
29=Choose this skin
30=About..
33=Hang the playlist with the main window
34=Load the last playlist when mIRCamp start
[DIVERS]
1=Choose the repertory of the WinAmp-skin you want to add to your mIRCamp skins list
adddir=Select the repertory to load
crop=Selection is too large for being croped
nv=Selection is too large for being reversed
saveas=Save as
save=Save
over=Save over the selected playlist ?
openpl=Load a playlist
open=Load
choosemp3=Choose the song to play
play=Play
error=mIRCamp can only play mp3
html=Do you want to create an HTML playlist ?
htmlpl1=of non-stop music and
length=Length
size=Size
kbps=Quality
genre=Genre
url=Type here the address where you want to go
skinsf=There is a problem with this skin ! One or severals files which MUST be in the repertory of the skin are missing ! For more informations, see the readme.txt
position=Jump to time (format - nn:ss - minutes:seconds)
position2=Length of the current song :
deadfile=Do you really want to delete all the dead links of this playlist ?
[POPUP]
1=Play
2=A song
3=A repertory
4=View file info
5=Windows..
6=Main window
7=Reduce
8=Minimize
9=Maximize
10=Playlist
11=Restore
12=Options
13=Preferences
14=Skins
15=Time elapsed
16=Time left
17=Always on top
18=Repeat
19=Shuffle
20=Playback
21=Previous track
22=Play
23=Pause/resume
24=Stop
25=Next track
26=Back 5 seconds
27=Forward 5 seconds
28=Start of list
29=10 tracks back
30=10 tracks forward
31=Jump to time
32=Exit
33=Mail the author
[MP3TAG]
1=No mp3 selected or playing!
2=Current song
3=Artist
4=Title
5=Album
6=Year
7=Genre
8=Length
9=Quality
10=Frequency
11=Comments
12=Size
13=Refresh